.vaga{
    font-size: 110%;
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}
.no-padding{
    padding: 0 !important;
}
.alinhamento{
    display: flex;
}
/* The container */
.cont-check {
    display: block;
    position: relative;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 25px;
    height: 25px;
    margin: 5px;
    padding: 0;
}

/* Hide the browser's default checkbox */
.cont-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #555;
}

/* On mouse-over, add a grey background color */
.cont-check:hover input ~ .checkmark {
    background-color: #DDD;
}

/* When the checkbox is checked, add a blue background */
.cont-check input:checked ~ .checkmark {
    background-color: #5cb85c;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.cont-check input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.cont-check .checkmark:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 14px;
    border: 1px solid #FFF;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.campo-check{
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    border-right: 1px solid #DDD;
}
.label-check{
    position: relative;
    width: calc(100% - 50px);
    display: flex;
    align-items: center;
    justify-content: start;
    padding-left: 10px;
    font-size: 90%;
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}
.float-right{
    position: absolute;
    right: 2%;
    top: 26%;
}
.btn{
    width: 100%;
    font-size: 120%;
    font-weight: 700;
}
.maior{
    width: 40px;
    text-align: center;
    border: 1px solid #5cb85c !important;
    color: #000;
}
.menor{
    width: 40px;
    text-align: center;
    border: 1px solid #d9534f !important;
    color: #000;
}
.cont-radio{
    display: block;
    position: relative;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 25px;
    height: 25px;
    margin: 5px;
    padding: 0;
}
.cont-radio input{
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.radiomark{
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #555;
    border-radius: 20px;
}
.label-radio{
    position: relative;
    width: calc(100% - 50px);
    display: flex;
    align-items: center;
    justify-content: start;
    padding-left: 10px;
    font-size: 90%;
    font-family: 'Exo', sans-serif;
    font-weight: 400;
}

/* On mouse-over, add a grey background color */
.cont-radio:hover input ~ .radiomark {
    background-color: #DDD;
}

/* When the radiobox is radioed, add a blue background */
.cont-radio input:checked ~ .radiomark {
    background-color: #5cb85c;
}

/* Create the radiomark/indicator (hidden when not radioed) */
.radiomark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the radiomark when radioed */
.cont-radio input:checked ~ .radiomark:after {
    display: block;
}

/* Style the radiomark/indicator */
.cont-radio .radiomark:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 14px;
    border: 1px solid #FFF;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}